import request from '@/utils/request'

// 查询biz列表
export function listOrderUploadLog(query) {
  return request({
    url: '/biz/orderUploadLog/list',
    method: 'get',
    params: query
  })
}

// 查询biz详细
export function getOrderUploadLog(id) {
  return request({
    url: '/biz/orderUploadLog/' + id,
    method: 'get'
  })
}

// 新增biz
export function addOrderUploadLog(data) {
  return request({
    url: '/biz/orderUploadLog',
    method: 'post',
    data: data
  })
}

// 修改biz
export function updateOrderUploadLog(data) {
  return request({
    url: '/biz/orderUploadLog',
    method: 'put',
    data: data
  })
}

// 删除biz
export function delOrderUploadLog(id) {
  return request({
    url: '/biz/orderUploadLog/' + id,
    method: 'delete'
  })
}
